/* Basics */
/* Reset all elements */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, 
blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, 
font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, 
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, 
tfoot, thead, tr, th, td {
	border:0pt none;
	font-size:100%;
	margin:0pt;
	outline-color:invert;
	outline-style:none;
	outline-width:0pt;
	padding:0pt;
}

@font-face {
	font-family: 'Myriad';
	src: url('myriad.eot');
	src: local('☺'), url('myriad.woff') format('woff'), url('myriad.ttf') format('truetype'), url('myriad.svg#webfontQh3RBEjR') format('svg');
	font-weight: normal;
	font-style: normal;
}

body{
	margin:0px;
	padding:0px;
	background:url(../images/bg_body.gif) repeat-x top;
	font-family:Arial, Helvetica, sans-serif;
}
:focus{
	outline:0 !important;
}
							
table {
	border-collapse:separate;
	border-spacing:0pt;
}
caption, th, td {
	font-weight:normal;
	text-align:left;
}
blockquote:before, blockquote:after, q:before, q:after {
	content:"";
}
blockquote, q {
	quotes:"" "";
}
strong {
	font-weight:bold;
}
em {
	font-style:italic;
}
* {
	margin:0pt;
	padding:0pt;
}
.left{
	float:left;
}
.right{
	float:right;
}
.clearB{
	clear:both;
}
.marginA{
	margin:auto;
}
a img{
	border:0px;
}
form, table{
	padding:0px;
	margin:0px;
}
p, h1, h2, h3, h4, h5{
	padding:0px 0px 13px 0px;
	margin:0px;
}
p{
	font-size:14px;
}
h1{
	color:#333333;
	font-size:27px;
	text-transform: uppercase;
}
h2{
	font-size:18px;
	color:#356d02;
}

.Slogan {
	font-size:18px;
	color:#356d02;
	text-transform: uppercase;
}

#wrapper{
	width:955px;
}
											
											/*=== Header ===*/
#header{
	height:120px;
	margin-bottom:1px;
}
.logo{
	margin:20px 0 0 35px;
}
.number{
	color:#ffffff;
	text-align:right;
	margin: 15px 10px 0 0;
}

.number img {
	padding: 0 0 5px;
}

.number span{
	font-size:18px;
	color:#005133;
}

.number p {
	font-size: 36px;
	margin: 0;
	padding: 0;
}

#menu{
	height:45px;
	overflow:hidden;
}
#banner{
	padding:10px 0 0 0;
}
											/*=== Body ===*/
#body{
	padding:30px 15px;
	font-family: 'Myriad';
	font-size: 14px;
	color: #555;
}

#body a {
	color: #356d02;
	text-decoration: none;
}

#body a:hover {
	text-decoration: underline;
}

.col_left {
	width:650px;
	min-height: 330px;
}

.col_left ul {
	padding: 5px 0 5px 30px;
}

.col_left li {
	padding: 5px 5px;
}

.col_left h2, .col_left h3{
	padding-bottom:3px;
	text-transform:uppercase;
}
.col_left p a{
	color:#005133;
	text-decoration:underline;
}
.col_left p img{
	top:-2px;
	position:relative;
	padding-right:5px;
}
.col_right{
	width:245px;
	border-left:1px solid #cccccc;
	padding-left: 10px;
}
.col_right h3{
	text-align:center;
}
.c_box{
	padding:20px 0 0 0;
}
.pbox{
	width:289px;
	margin-right: 26px;
	margin-bottom: 25px;
}
.title_box{
	font-size:18px;
	background-color:#005133;
	color:#FFF;
	padding:10px 15px;
	text-transform: uppercase;
}

.title_box a {
	text-decoration: none;
	color: #FFF !important;
}

.title_box a:hover {
	text-decoration: underline;
}

.img_box{
	padding:2px 0;
}
.link_click{
	font-size:14px;
	color:#005133;
	text-align:right;
	padding-right:10px;
}
.link_click a{
	color:#005133;
	text-decoration:underline;
}
.nbm{
	margin-right:0px!important;
}

										
											/*=== Footer ===*/
											
#wrap_footer{
	background:url(../images/bg_footer.gif) repeat-x left top;
	height:165px;
	min-width:1024px;
	width:auto!important;
	width:1024px;
}
#footer{
	width:955px;
	padding:20px 0 0 0;
}

#footer a {
	color: #FFF;
	text-decoration: none;
}

#footer ul {
	margin:0;
	padding:0;
}
#footer ul li{
	display:inline;	
}
#footer ul li a{
	color:#fff;
	display:block;
	padding:0 15px;
	background:url(../images/bg_br_footer.gif) no-repeat right center;
	text-decoration:none;
	font:12px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	float:left;
}
.fmenu{
	padding:0 0 35px 30px;
}
.copyc, .search_opt{
	color:#fff;
	font-size:12px;
	text-transform:uppercase;
}

.copyc, .search_opt a {
	color:#fff;
	text-decoration: none;
}
.search_opt a:hover {
	text-decoration: underline;
}

#nb a{
	border:0px !important;
}
#nbf a{
	background: none!important;
}

/* PNG HARD CODE SAMPLE - DELETE BEFORE SENDING SITE TO QA */
*html id_or_class{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/sub-menu-bg.png', sizingmethod='crop');
}

/* ** ADDED CSS ** */
.green a {
        color: #005133;
}

#seo-links {
	text-align: center;
	color: #FFF;
	font-size: 12px;
}
